data:extend(
{
{
    type = "transport-belt",
    name = "advanced-transport-belt",
    icon = "__more_belts__/graphics/advanced-transport-belt/advanced-transport-belt-icon.png",
    flags = {"placeable-neutral", "player-creation"},
    minable = {hardness = 0.2, mining_time = 0.3, result = "advanced-transport-belt"},
    max_health = 50,
    corpse = "small-remnants",
    resistances = 
    {
      {
        type = "fire",
        percent = 50
      }
    },
    collision_box = {{-0.4, -0.4}, {0.4, 0.4}},
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    working_sound =
    {
      sound =
      {
        filename = "__base__/sound/basic-transport-belt.ogg",
        volume = 0.4
      },
      max_sounds_per_type = 3
    },
    animation_speed_coefficient = 32,
    animations =
    {
      filename = "__more_belts__/graphics/advanced-transport-belt/advanced-transport-belt.png",
      priority = "extra-high",
      frame_width = 40,
      frame_height = 40,
      frame_count = 32,
      direction_count = 12
    },
    ending_patch = ending_patch_prototype,
    fast_replaceable_group = "transport-belt",
    speed = 1.1
  },
 }
 )